remove a useless (and harmful on some platforms) -lnsl
authorLuigi Rizzo <rizzo@icir.org>
Fri, 19 Jan 2007 09:36:27 +0000 (09:36 +0000)
committerLuigi Rizzo <rizzo@icir.org>
Fri, 19 Jan 2007 09:36:27 +0000 (09:36 +0000)
from IKSEMEL_LIB.

Actually i am not even sure whether
-lgcrypt -lgpg-error are needed.

git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@51286 65c4cc65-6c06-0410-ace0-fbb531ad65f3

configure.ac

index 3b82fb0..40c78d3 100644 (file)
@@ -386,7 +386,7 @@ AST_EXT_LIB_CHECK([IKSEMEL], [iksemel], [iks_start_sasl], [iksemel.h])
 if test "${PBX_IKSEMEL}" = 1; then
    AST_EXT_LIB_CHECK([GNUTLS], [gnutls], [gnutls_bye])
    if test "${PBX_GNUTLS}" = 1; then
-      IKSEMEL_LIB="${IKSEMEL_LIB} -lgnutls -lz -lgcrypt -lnsl -lgpg-error"
+      IKSEMEL_LIB="${IKSEMEL_LIB} -lgnutls -lz -lgcrypt -lgpg-error"
    fi
 fi